Loading...
Searching...
No Matches
text.c File Reference
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for driver/text.c:

Go to the source code of this file.

## Functions

void | COM_Text (const char *text)

## Function Documentation

## COM_Text()

void COM_Text | ( | const char * | text | ) |

Definition at line 4 of file driver/text.c.

References font_get_type(), soft_text(), soft_text_freetype(), and driver::Text.